@font-face {
    font-family:'Calibri Light';
    src: url('fonts/Calibri Light.eot');
	src: url('fonts/Calibri Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Calibri Light.woff2') format('woff2'),
		url('fonts/Calibri Light.woff') format('woff'),
		url('fonts/Calibri Light.svg#Calibri Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
	font-display: swap;	
    unicode-range: U+0020-2C67;
}  

body {
  min-width: 300px;
  position: relative;
  font-family: "Calibri Light", sans-serif;
  overflow-x: hidden;
}

.seo-page {
  position: relative;
  padding:0px 10px 10px 10px;
  max-width: 1200px;
  margin-inline: auto;
}

.seo-page p {
 font-family:'Calibri Light';
 color:rgb(35, 40, 45);
 font-size: 1.2rem;
 padding:0px 0px 0px 10px;
}
.seo-page h1 {
 font-family:'Calibri Light';
 font-size: 1.7rem;
 color:rgb(200, 120, 30);
}
.seo-page h2 {
 font-family:'Calibri Light';
 font-size: 1.4rem;
 padding:40px 0px 0px 0px;
 color:rgb(200, 120, 30);
}